fx-0.9.10/lib/ofx_sgml.hh File Reference

OFX/SGML parsing functionnality. More...

Go to the source code of this file.

## Functions

int | ofx_proc_sgml (LibofxContext *libofx_context, int argc, char *const *argv)
| Parses a DTD and OFX file(s) More...

## Detailed Description

OFX/SGML parsing functionnality.

Definition in file fx-0.9.10/lib/ofx_sgml.hh.

## Function Documentation

int ofx_proc_sgml | ( | LibofxContext * | libofx_context,
|  | int | argc,
|  | char *const * | argv
| ) |  |

Parses a DTD and OFX file(s)

ofx_proc_sgml will take a list of files in command line format. The first file must be the DTD, and then any number of OFX files.

Definition at line 372 of file ofx_sgml.cpp.

Referenced by ofx_proc_file().